{
  "name": "@multiplatform.one/cli",
  "version": "5.0.27",
  "author": "BitSpur <support@bitspur.com> (https://bitspur.com)",
  "contributors": [
    {
      "name": "Clay Risser",
      "url": "https://clayrisser.com"
    }
  ],
  "description": "typegraphql for multiplatform.one",
  "module": "lib/index.mjs",
  "source": "src/index.ts",
  "types": "types/index.d.ts",
  "exports": {
    ".": {
      "import": "./lib/index.mjs",
      "types": "./types/index.d.ts"
    },
    "./bin/multiplatformOne": {
      "import": "./lib/bin/multiplatformOne.mjs",
      "types": "./types/bin/multiplatformOne.d.ts"
    },
    "./package.json": "./package.json"
  },
  "bin": {
    "multiplatform.one": "./bin/multiplatformOne.mjs"
  },
  "scripts": {
    "build": "rm -rf lib types 2>/dev/null && tsc -b --emitDeclarationOnly && tsup",
    "typecheck": "tsc --noEmit"
  },
  "files": ["bin", "lib", "scripts", "src", "types"],
  "license": "Apache-2.0",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/bitspur/multiplatform.one/multiplatform.one.git"
  },
  "bugs": {
    "url": "https://gitlab.com/bitspur/multiplatform.one/multiplatform.one/issues"
  },
  "keywords": ["type-graphql", "graphql"],
  "engines": {
    "node": ">= 16.0"
  },
  "devDependencies": {
    "@types/inquirer": "^9.0.7",
    "@types/node": "~20.12.14",
    "tsup": "^8.3.5",
    "typescript": "~5.3.3"
  },
  "dependencies": {
    "@multiplatform.one/utils": "workspace:5.0.27",
    "commander": "^9.5.0",
    "dotenv": "^16.4.7",
    "execa": "^9.5.2",
    "inquirer": "^9.3.7",
    "ora": "^8.1.1",
    "yaml": "^2.7.0"
  },
  "transpileModules": ["#ansi-styles", "#supports-color", "chalk"]
}
